<MidiToSynth.SYNTH>
  <vca>
    <Main.ILVCA>
      <name>VCA_0</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>50.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>1.0</float>
            <float>1.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>2199998.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <prevTimer>1317750088730</prevTimer>
      <multiplier>0.0</multiplier>
      <MOD__VCO>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>1.0</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>0.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>false</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.05</decayValue>
      <animationOffset>0</animationOffset>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>0.0</ZoomX>
      <ZoomY>0.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <ColorMode>false</ColorMode>
      <InvertAnimation>false</InvertAnimation>
      <centrage>CENTER</centrage>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_1</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>50.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>1.0</float>
            <float>1.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>167.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <prevTimer>1317750088730</prevTimer>
      <multiplier>1.0</multiplier>
      <MOD__VCO>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>0.25</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>0.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>true</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.1</decayValue>
      <target__VCO>AMOUNT</target__VCO>
      <animationOffset>0</animationOffset>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>1.0</ZoomX>
      <ZoomY>1.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>360.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.0050</COLORNOTEDIVISOR>
      <ColorMode>false</ColorMode>
      <InvertAnimation>false</InvertAnimation>
      <centrage>CENTER</centrage>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_2</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>50.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>3000.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>1.0</float>
            <float>1.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
            <float>0.5283019</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>58641.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>true</Syncable>
      <prevTimer>1317750088730</prevTimer>
      <multiplier>1.0</multiplier>
      <MOD__VCO>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>0.25</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>120.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>true</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.04</decayValue>
      <target__VCO>AMOUNT</target__VCO>
      <animationOffset>0</animationOffset>
      <col>
        <Red>255</Red>
        <Green>0</Green>
        <Blue>0</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>1.0</ZoomX>
      <ZoomY>1.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <ColorMode>true</ColorMode>
      <InvertAnimation>false</InvertAnimation>
      <centrage>CENTER</centrage>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_3</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>750.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>0.0</float>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>0.0</float>
            <float>0.0</float>
            <float>0.0</float>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>667.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>true</Syncable>
      <prevTimer>1317750088730</prevTimer>
      <multiplier>1.0</multiplier>
      <MOD__VCO>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>0.25</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>240.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>true</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.04</decayValue>
      <target__VCO>AMOUNT</target__VCO>
      <animationOffset>0</animationOffset>
      <col>
        <Red>0</Red>
        <Green>255</Green>
        <Blue>170</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>1.0</ZoomX>
      <ZoomY>1.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>360.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.05</COLORNOTEDIVISOR>
      <ColorMode>true</ColorMode>
      <InvertAnimation>false</InvertAnimation>
      <centrage>CENTER</centrage>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_4</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>50.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>1.0</float>
            <float>1.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>55875.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <prevTimer>1317750088730</prevTimer>
      <multiplier>1.0</multiplier>
      <MOD__VCO>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>0.25</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>90.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>true</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.05</decayValue>
      <target__VCO>HUEOFFSET</target__VCO>
      <animationOffset>0</animationOffset>
      <col>
        <Red>255</Red>
        <Green>0</Green>
        <Blue>0</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>1.0</ZoomX>
      <ZoomY>1.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>360.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.01</COLORNOTEDIVISOR>
      <ColorMode>true</ColorMode>
      <InvertAnimation>false</InvertAnimation>
      <centrage>CENTER</centrage>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_5</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>50.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>1500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>1.0</float>
            <float>1.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>55475.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <prevTimer>1317750088747</prevTimer>
      <multiplier>1.0</multiplier>
      <MOD__VCO>
        <Mix>0.75</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>1.0</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>0.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>true</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.05</decayValue>
      <target__VCO>AMOUNT</target__VCO>
      <animationOffset>0</animationOffset>
      <col>
        <Red>255</Red>
        <Green>0</Green>
        <Blue>0</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>1.0</ZoomX>
      <ZoomY>1.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <ColorMode>true</ColorMode>
      <InvertAnimation>false</InvertAnimation>
      <centrage>CENTER</centrage>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_6</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>0.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>1.0</float>
            <float>1.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>55142.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <prevTimer>1317750088747</prevTimer>
      <multiplier>1.0</multiplier>
      <MOD__VCO>
        <Mix>0.75</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>1.0</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>15.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>true</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.05</decayValue>
      <target__VCO>AMOUNT</target__VCO>
      <animationOffset>0</animationOffset>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>1.0</ZoomX>
      <ZoomY>1.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <ColorMode>false</ColorMode>
      <InvertAnimation>false</InvertAnimation>
      <centrage>CENTER</centrage>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_7</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>0.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>1.0</float>
            <float>1.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>1117.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <prevTimer>1317750088747</prevTimer>
      <multiplier>1.0</multiplier>
      <MOD__VCO>
        <Mix>0.75</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>1.0</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>30.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>true</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.05</decayValue>
      <target__VCO>AMOUNT</target__VCO>
      <animationOffset>0</animationOffset>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>1.0</ZoomX>
      <ZoomY>1.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <ColorMode>false</ColorMode>
      <InvertAnimation>false</InvertAnimation>
      <centrage>CENTER</centrage>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_8</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>0.0</Sa__time>
        <Ss__time>750.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>0.0</float>
            <float>0.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>0.0</float>
            <float>0.4339623</float>
            <float>1.0</float>
            <float>0.0</float>
            <float>0.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>0.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>684.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>true</Syncable>
      <prevTimer>1317750088747</prevTimer>
      <multiplier>1.0</multiplier>
      <MOD__VCO>
        <Mix>0.75</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>1.0</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>45.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>true</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.05</decayValue>
      <target__VCO>AMOUNT</target__VCO>
      <animationOffset>0</animationOffset>
      <col>
        <Red>0</Red>
        <Green>255</Green>
        <Blue>170</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>1.0</ZoomX>
      <ZoomY>1.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>360.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.05</COLORNOTEDIVISOR>
      <ColorMode>true</ColorMode>
      <InvertAnimation>false</InvertAnimation>
      <centrage>CENTER</centrage>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_9</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>0.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>0.0</float>
            <float>0.0</float>
            <float>0.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>0.0</float>
            <float>0.0</float>
            <float>1.0</float>
            <float>0.0</float>
            <float>0.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>0.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>684.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>true</Syncable>
      <prevTimer>1317750088747</prevTimer>
      <multiplier>1.0</multiplier>
      <MOD__VCO>
        <Mix>0.75</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>1.0</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>60.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>true</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.025</decayValue>
      <target__VCO>AMOUNT</target__VCO>
      <animationOffset>0</animationOffset>
      <col>
        <Red>0</Red>
        <Green>255</Green>
        <Blue>170</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>1.0</ZoomX>
      <ZoomY>1.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>360.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.05</COLORNOTEDIVISOR>
      <ColorMode>true</ColorMode>
      <InvertAnimation>false</InvertAnimation>
      <centrage>CENTER</centrage>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_10</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>0.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>1.0</float>
            <float>1.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>2200014.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>true</Syncable>
      <prevTimer>1317750088747</prevTimer>
      <multiplier>1.0</multiplier>
      <MOD__VCO>
        <Mix>0.75</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>1.0</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>75.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>true</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.025</decayValue>
      <target__VCO>AMOUNT</target__VCO>
      <animationOffset>0</animationOffset>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>1.0</ZoomX>
      <ZoomY>1.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <ColorMode>false</ColorMode>
      <InvertAnimation>false</InvertAnimation>
      <centrage>CENTER</centrage>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_11</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>50.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>1.0</float>
            <float>1.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>2200014.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>true</Syncable>
      <prevTimer>1317750088747</prevTimer>
      <multiplier>1.0</multiplier>
      <MOD__VCO>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>1.0</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>0.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>true</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.025</decayValue>
      <target__VCA>AMOUNT</target__VCA>
      <animationOffset>0</animationOffset>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>1.0</ZoomX>
      <ZoomY>1.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <ColorMode>false</ColorMode>
      <InvertAnimation>false</InvertAnimation>
      <centrage>CENTER</centrage>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_12</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>0.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>1.0</float>
            <float>1.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>2200015.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <prevTimer>1317750088747</prevTimer>
      <multiplier>1.0</multiplier>
      <MOD__VCO>
        <Mix>0.5</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>4.0</Freq>
        <OscType>SQR</OscType>
        <Actual__Phase>0.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>true</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.025</decayValue>
      <target__VCO>AMOUNT</target__VCO>
      <animationOffset>0</animationOffset>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>1.0</ZoomX>
      <ZoomY>1.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <ColorMode>false</ColorMode>
      <InvertAnimation>false</InvertAnimation>
      <centrage>CENTER</centrage>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_13</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>0.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>1.0</float>
            <float>1.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>2200015.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <prevTimer>1317750088747</prevTimer>
      <multiplier>1.0</multiplier>
      <MOD__VCO>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>1.0</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>0.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>true</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.025</decayValue>
      <animationOffset>0</animationOffset>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>1.0</ZoomX>
      <ZoomY>1.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <ColorMode>false</ColorMode>
      <InvertAnimation>false</InvertAnimation>
      <centrage>CENTER</centrage>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_14</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>50.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>1.0</float>
            <float>1.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>2200015.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <prevTimer>1317750088747</prevTimer>
      <multiplier>1.0</multiplier>
      <MOD__VCO>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>1.0</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>0.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>true</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.025</decayValue>
      <animationOffset>0</animationOffset>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>1.0</ZoomX>
      <ZoomY>1.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>70.86614</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <ColorMode>false</ColorMode>
      <InvertAnimation>false</InvertAnimation>
      <centrage>CENTER</centrage>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_15</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>50.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>1.0</float>
            <float>1.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>2200015.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>true</Manual>
      <Syncable>true</Syncable>
      <prevTimer>1317750088747</prevTimer>
      <multiplier>1.0</multiplier>
      <MOD__VCO>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>1.0</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>0.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>true</BypassVCA>
      <Amount>0.0</Amount>
      <decayValue>0.05</decayValue>
      <animationOffset>0</animationOffset>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>1.0</ZoomX>
      <ZoomY>1.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <ColorMode>false</ColorMode>
      <InvertAnimation>false</InvertAnimation>
      <centrage>CENTER</centrage>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_16</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>50.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>1.0</float>
            <float>1.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>2200015.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>true</Manual>
      <Syncable>true</Syncable>
      <prevTimer>1317750088747</prevTimer>
      <multiplier>1.0</multiplier>
      <MOD__VCO>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>1.0</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>0.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>true</BypassVCA>
      <Amount>0.13385826</Amount>
      <decayValue>0.05</decayValue>
      <animationOffset>0</animationOffset>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>1.0</ZoomX>
      <ZoomY>1.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <ColorMode>false</ColorMode>
      <InvertAnimation>false</InvertAnimation>
      <centrage>CENTER</centrage>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_17</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>50.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>1.0</float>
            <float>1.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>2200015.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <prevTimer>1317750088747</prevTimer>
      <multiplier>0.0</multiplier>
      <MOD__VCO>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>1.0</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>0.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>false</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.05</decayValue>
      <animationOffset>0</animationOffset>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>0.0</ZoomX>
      <ZoomY>0.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <ColorMode>false</ColorMode>
      <InvertAnimation>false</InvertAnimation>
      <centrage>CENTER</centrage>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_18</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>50.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>1.0</float>
            <float>1.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>2200015.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <prevTimer>1317750088747</prevTimer>
      <multiplier>0.0</multiplier>
      <MOD__VCO>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>1.0</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>0.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>false</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.05</decayValue>
      <animationOffset>0</animationOffset>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>0.0</ZoomX>
      <ZoomY>0.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <ColorMode>false</ColorMode>
      <InvertAnimation>false</InvertAnimation>
      <centrage>CENTER</centrage>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_19</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>50.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>1.0</float>
            <float>1.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>2200015.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <prevTimer>1317750088747</prevTimer>
      <multiplier>0.0</multiplier>
      <MOD__VCO>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>1.0</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>0.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>false</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.05</decayValue>
      <animationOffset>0</animationOffset>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>0.0</ZoomX>
      <ZoomY>0.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <ColorMode>false</ColorMode>
      <InvertAnimation>false</InvertAnimation>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_20</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>50.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>1.0</float>
            <float>1.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>2200032.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <prevTimer>1317750088764</prevTimer>
      <multiplier>0.0</multiplier>
      <MOD__VCO>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>1.0</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>0.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>false</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.05</decayValue>
      <animationOffset>0</animationOffset>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>0.0</ZoomX>
      <ZoomY>0.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <ColorMode>false</ColorMode>
      <InvertAnimation>false</InvertAnimation>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_21</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>50.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>1.0</float>
            <float>1.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>2200032.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <prevTimer>1317750088764</prevTimer>
      <multiplier>0.0</multiplier>
      <MOD__VCO>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>1.0</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>0.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>false</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.05</decayValue>
      <animationOffset>0</animationOffset>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>0.0</ZoomX>
      <ZoomY>0.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <ColorMode>false</ColorMode>
      <InvertAnimation>false</InvertAnimation>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_22</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>50.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>1.0</float>
            <float>1.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>2200031.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <prevTimer>1317750088764</prevTimer>
      <multiplier>0.0</multiplier>
      <MOD__VCO>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>1.0</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>0.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>false</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.05</decayValue>
      <animationOffset>0</animationOffset>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>0.0</ZoomX>
      <ZoomY>0.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <ColorMode>false</ColorMode>
      <InvertAnimation>false</InvertAnimation>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_23</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>50.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>1.0</float>
            <float>1.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>2200032.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <prevTimer>1317750088764</prevTimer>
      <multiplier>0.0</multiplier>
      <MOD__VCO>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>1.0</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>0.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>false</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.05</decayValue>
      <animationOffset>0</animationOffset>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>0.0</ZoomX>
      <ZoomY>0.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <ColorMode>false</ColorMode>
      <InvertAnimation>false</InvertAnimation>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_24</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>50.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>1.0</float>
            <float>1.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>2200032.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <prevTimer>1317750088764</prevTimer>
      <multiplier>0.0</multiplier>
      <MOD__VCO>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>1.0</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>0.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>false</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.05</decayValue>
      <animationOffset>0</animationOffset>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>0.0</ZoomX>
      <ZoomY>0.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <ColorMode>false</ColorMode>
      <InvertAnimation>false</InvertAnimation>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_25</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>50.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>1.0</float>
            <float>1.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>2200031.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <prevTimer>1317750088764</prevTimer>
      <multiplier>0.0</multiplier>
      <MOD__VCO>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>1.0</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>0.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>false</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.05</decayValue>
      <animationOffset>0</animationOffset>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>0.0</ZoomX>
      <ZoomY>0.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <ColorMode>false</ColorMode>
      <InvertAnimation>false</InvertAnimation>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_26</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>50.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>1.0</float>
            <float>1.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>2200032.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <prevTimer>1317750088764</prevTimer>
      <multiplier>0.0</multiplier>
      <MOD__VCO>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>1.0</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>0.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>false</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.05</decayValue>
      <animationOffset>0</animationOffset>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>0.0</ZoomX>
      <ZoomY>0.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <ColorMode>false</ColorMode>
      <InvertAnimation>false</InvertAnimation>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_27</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>50.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>1.0</float>
            <float>1.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>2200032.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <prevTimer>1317750088764</prevTimer>
      <multiplier>0.0</multiplier>
      <MOD__VCO>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>1.0</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>0.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>false</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.05</decayValue>
      <animationOffset>0</animationOffset>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>0.0</ZoomX>
      <ZoomY>0.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <ColorMode>false</ColorMode>
      <InvertAnimation>false</InvertAnimation>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_28</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>50.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>1.0</float>
            <float>1.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>2200032.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <prevTimer>1317750088764</prevTimer>
      <multiplier>0.0</multiplier>
      <MOD__VCO>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>1.0</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>0.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>false</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.05</decayValue>
      <animationOffset>0</animationOffset>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>0.0</ZoomX>
      <ZoomY>0.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <ColorMode>false</ColorMode>
      <InvertAnimation>false</InvertAnimation>
    </Main.ILVCA>
    <Main.ILVCA>
      <name>VCA_29</name>
      <MOD__VCA>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>false</BypassSend>
        <name>VCA</name>
        <BYPASS>false</BYPASS>
        <GATE>false</GATE>
        <Invert>false</Invert>
        <Sa__time>50.0</Sa__time>
        <Ss__time>1000.0</Ss__time>
        <Sr__time>500.0</Sr__time>
        <att__crv>
          <valeurs>
            <float>0.0</float>
            <float>1.0</float>
          </valeurs>
        </att__crv>
        <att__sus>
          <valeurs>
            <float>1.0</float>
            <float>1.0</float>
          </valeurs>
        </att__sus>
        <att__rel>
          <valeurs>
            <float>1.0</float>
            <float>0.0</float>
          </valeurs>
        </att__rel>
        <flag__gate>false</flag__gate>
        <time__gate>2200032.0</time__gate>
      </MOD__VCA>
      <st>ON</st>
      <Manual>false</Manual>
      <Syncable>false</Syncable>
      <prevTimer>1317750088764</prevTimer>
      <multiplier>0.0</multiplier>
      <MOD__VCO>
        <Mix>1.0</Mix>
        <CC>74</CC>
        <BypassSend>true</BypassSend>
        <name>VCO</name>
        <Freq>1.0</Freq>
        <OscType>SIN</OscType>
        <Actual__Phase>0.0</Actual__Phase>
        <Actual__PWM>0.5</Actual__PWM>
      </MOD__VCO>
      <BypassVCA>false</BypassVCA>
      <Amount>1.0</Amount>
      <decayValue>0.05</decayValue>
      <animationOffset>0</animationOffset>
      <col>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </col>
      <basecol>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
        <Alpha>255</Alpha>
      </basecol>
      <X>0.0</X>
      <Y>0.0</Y>
      <ZoomX>0.0</ZoomX>
      <ZoomY>0.0</ZoomY>
      <Rotation>0.0</Rotation>
      <COLORHUEOFFSET>0.0</COLORHUEOFFSET>
      <COLORNOTEDIVISOR>0.1</COLORNOTEDIVISOR>
      <ColorMode>false</ColorMode>
      <InvertAnimation>false</InvertAnimation>
    </Main.ILVCA>
  </vca>
  <filters>
    <entry>
      <Main.ILVCA reference="../../../vca/Main.ILVCA[4]"/>
      <list>
        <MidiToSynth.MidiFilter>
          <note__min>-1</note__min>
          <note__max>-1</note__max>
          <canal>0</canal>
        </MidiToSynth.MidiFilter>
      </list>
    </entry>
    <entry>
      <Main.ILVCA reference="../../../vca/Main.ILVCA[8]"/>
      <list>
        <MidiToSynth.MidiFilter>
          <note__min>38</note__min>
          <note__max>39</note__max>
          <canal>9</canal>
        </MidiToSynth.MidiFilter>
      </list>
    </entry>
    <entry>
      <Main.ILVCA reference="../../../vca/Main.ILVCA[3]"/>
      <list>
        <MidiToSynth.MidiFilter>
          <note__min>-1</note__min>
          <note__max>-1</note__max>
          <canal>1</canal>
        </MidiToSynth.MidiFilter>
      </list>
    </entry>
    <entry>
      <Main.ILVCA reference="../../../vca/Main.ILVCA[5]"/>
      <list>
        <MidiToSynth.MidiFilter>
          <note__min>-1</note__min>
          <note__max>-1</note__max>
          <canal>4</canal>
        </MidiToSynth.MidiFilter>
      </list>
    </entry>
    <entry>
      <Main.ILVCA reference="../../../vca/Main.ILVCA[9]"/>
      <list>
        <MidiToSynth.MidiFilter>
          <note__min>-1</note__min>
          <note__max>-1</note__max>
          <canal>0</canal>
        </MidiToSynth.MidiFilter>
      </list>
    </entry>
    <entry>
      <Main.ILVCA reference="../../../vca/Main.ILVCA[2]"/>
      <list>
        <MidiToSynth.MidiFilter>
          <note__min>36</note__min>
          <note__max>37</note__max>
          <canal>9</canal>
        </MidiToSynth.MidiFilter>
      </list>
    </entry>
    <entry>
      <Main.ILVCA reference="../../../vca/Main.ILVCA[10]"/>
      <list>
        <MidiToSynth.MidiFilter>
          <note__min>-1</note__min>
          <note__max>-1</note__max>
          <canal>0</canal>
        </MidiToSynth.MidiFilter>
      </list>
    </entry>
  </filters>
  <filters__control>
    <entry>
      <Main.ILVCA reference="../../../vca/Main.ILVCA[2]"/>
      <list/>
    </entry>
  </filters__control>
</MidiToSynth.SYNTH>